Loading...
Searching...
No Matches
META_DL Struct Reference

DL (Disc Library) metadata entry. More...

`#include <meta_data.h>`

## Data Fields

char | language_code [4]
| Language used in this metadata entry.
char * | filename
| Source file (relative to disc root).
char * | di_name
| Disc name.
char * | di_alternative
| Alternative name.
uint8_t | di_num_sets
| Number of discs in original volume or collection.
uint8_t | di_set_number
| Sequence order of the disc from an original collection.
uint32_t | toc_count
| Number of title entries.
META_TITLE * | toc_entries
| Title data.
uint8_t | thumb_count
| Number of thumbnails.
META_THUMBNAIL * | thumbnails
| Thumbnail data.

## Detailed Description

DL (Disc Library) metadata entry.

The documentation for this struct was generated from the following file:

- meta_data.h